body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    color: #033;
    background-color: #CCC;}

p, td, span, div, ul {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    color: #033;}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    border-bottom: 1px solid;
    margin: 1px 0 10pt 0;}

h1, h3, h5 {color: #033;}

h1, h2 {font-size: 16pt;}
h3, h4 {font-size: 14pt;}
h5, h6 {font-size: 12pt;}

img {border: 0;}

a:link,
a:visited  {
    color: #033;
    text-decoration: underline;}

a:hover,
a:focus,
a:active {
    color: #699;
    text-decoration: underline;}

.icflight {color: #006C6C;}
.icfdark {color: #033;}
.small {font-size: 8pt;}

/*** HEADER ***/
.header td {
    font-size: 8pt;
    color: #FFF;
    /*background: url(../images/header-1.jpg) no-repeat top left;*/
    /*background-color: #57585A;*/}

#logo {/*padding: 9px 0 11px 16px;*/}

#corner {
    padding: 0; 
    background-image: url(../images/grey-corner-2.gif); 
    background-position: top right; 
    background-repeat: no-repeat;
    height: 120px;}

#functionArea {padding: 16px 15px 0 0;}

/*** UTIL NAV ***/
#utilNav {
    height: 36px; }

#utilNav a {
    color: #FFFFFF;
    text-decoration: none;}



/*** NAV BAR ***/
#flashSlides {
    width: 160px;
    height: 148px;
    background: url(../images/1-Buildings.jpg) top left no-repeat;}

#homeTab {
    background-image: url(../images/home.jpg); 
    background-position: 0 0; 
    background-repeat: no-repeat;}

.tab {
    background-image: url(../images/buttons.jpg); 
    background-repeat: no-repeat;
    width: 160px;
    height: 28px;}
#tab1 {background-position: 0 0;}

#tab2 {background-position: 0 -56px;}

#tab3 {background-position: 0 -112px;}

#tab4 {background-position: 0 -168px;}

#tab1Head {background-color: #9C0;}

#tab2Head {background-color: #06C;}

#tab3Head { background-color: #F60;}

#tab4Head {background-color: #900;}

.xnetBar {
    background: url(../images/green-bar.gif) top left; 
    color: #fff;}
    
.xnetHeader {
    padding-left:20px;
    font-weight:bold;
    font-size:16px;}

#xnetLogout {
    position: relative;
    top: 3px;
    width: 75px; 
    height: 20px; 
    overflow: hidden; 
    background: url(../images/logout.gif) top left;}

#xnetLogout:hover {background-position: 0 -20px;}

#osTop {border-bottom: 1px solid #699; padding:2px 0 10px 0;}
#osBottom {padding: 2px 0 10px 0;}

.osLink {height: 20px; }
a.osLink {padding:2px 0;}
#osReturn {
    width: 111px; 
    height: 20px; 
    overflow: hidden; 
    background: url(../images/online-services.gif) left top;}
    
#osReturn:hover {background-position: 0 -20px;}

#osLogout {
    width: 75px; 
    height: 20px;
    overflow: hidden; 
    background: url(../images/logout.gif) top left;}

#osLogout:hover {background-position: 0 -20px;}


#ie7only .osLink,
#ie6only .osLink {height: 20px; padding:0;}

#ie7only #osReturn img,
#ie6only #osReturn img,
#ie6only #osLogout img {margin: 8px 0 4px 0;}

#ie7only #osLogout img {margin: 6px 0 4px 0;}

#ie7only #osTop,
#ie6only #osTop {
    border-bottom: 1px solid #699; 
    padding: 0;}

#ie7only #osBottom,
#ie6only #osBottom {padding:0;}

/*** Nav DIVs ***/

div.nav {
    /*display:none; */
    visibility: hidden;
    position:absolute; 
    min-height: 118px;
    height: auto;
    width: 158px;
    border: 1px solid #033;
    z-index: 99;
    padding: 0;
    margin: 0;}

div#about {background-color: #E5F5C5;}

div#insur {background-color: #DEF;}

div#warra {background-color: #FC9;}

div#allie {background-color: #FCC;}

/*** Nav ULs ***/

ul.navul a:link,
ul.navul a:visited {
    color: #033;
    text-decoration: none;}

ul.navul {
    list-style: none;
    font: 11px/22px condensed Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 0;}

ul.navul ul {display: none;}
ul.navul li {
    padding: 2px;    
    padding-left:8px;
    margin: 0;}

ul#tab1nav li:hover,
ul#tab1nav li:hover a,
ul#tab1nav li.iehover,
ul#tab1nav li.iehover a {
    background: #9C0;
    color: #FFF;}

ul#tab2nav li:hover,
ul#tab2nav li:hover a,
ul#tab2nav li.iehover,
ul#tab2nav li.iehover a {
    background: #06C;
    color: #FFF;}

ul#tab3nav li:hover,
ul#tab3nav li:hover a,
ul#tab3nav li.iehover,
ul#tab3nav li.iehover a {
    background: #F60;
    color: #FFF;}

ul#tab4nav li:hover,
ul#tab4nav li:hover a,
ul#tab4nav li.iehover,
ul#tab4nav li.iehover a {
    background: #900;
    color: #FFF;}

/*** Teaser Tabs ***/
.tabBody {
/*    padding:0 5px;*/
    /*padding:5px 7px 0px 7px;*/
    border-right: 1px solid #699;
    border-bottom: 1px solid #CCC;
    height: 109px; /* 114px */
    overflow: hidden;
    position: relative;
    cursor: pointer;}

#acomp{background: url(../images/about-comp.jpg) top left no-repeat;}
#bcomp{background: url(../images/insur-comp.jpg) top left no-repeat;}
#ccomp{background: url(../images/warra-comp.jpg) top left no-repeat;}
#dcomp{background: url(../images/allie-comp.jpg) top left no-repeat;}

/*** Tab Boxes ***/
div.box {
    visibility: hidden;
    position:absolute;
    border-style: none;
    border-color: #000;
    z-index: 99;
    padding: 0;
    margin: 18px 0 0 155px;}

div.boxcontent {
    min-height: 175px !important;
    height: 175px;
    height: auto;
    width: 453px;
    padding: 15px;}
    
div#aboxcontent {background-color: #E5F5C5;}

div#bboxcontent {background-color: #DEF;}

div#cboxcontent {background-color: #FC9;}

div#dboxcontent {background-color: #FCC;}

.sh1, .sh2, .sh3 {
  display:inline-table;
  /* \*/display:block;/**/
  }
  
.sh1 {
    float:left;
    background:url(../images/shadow.gif) right bottom no-repeat;}
.sh2 { background:url(../images/corner_bl.gif) -14px bottom no-repeat;}
.sh3 { 
    padding:0 8px 8px 0;
    background:url(../images/corner_tr.gif) right -14px no-repeat;}
  
.sh3 img{
  display:block;
    }

/*** NEWS ***/
#news {
    height: 193px;
    overflow: hidden;}

.newsBg{
    padding: 8px 8px 0 8px; 
    border: 1px solid #699;
    border-top: 0;
    border-bottom: 0;
    height: 185px;}
.newsBg h1 {
    font-size: 9pt;
    font-weight: bold;
    color: #699;
    border: 0;}


/*** OTHER ***/
.breadcrumbs div {
    font-size: 8pt;}

.breadcrumbsabout a:link,
.breadcrumbsabout a:visited {
    font-size: 8pt;
    color: #033;
    text-decoration: none;}

.breadcrumbsabout a:active,
.breadcrumbsabout a:hover{
    font-size: 8pt;
    color: #033;
    text-decoration: underline;}

.breadcrumbsinsur,
.breadcrumbswarra,
.breadcrumbsallie,
.breadcrumbsconta,
.breadcrumbsmisc,
.breadcrumbsother {
    font-size: 8pt;
    color: #FFF;}

.breadcrumbsinsur a:link,
.breadcrumbswarra a:link,
.breadcrumbsallie a:link,
.breadcrumbsconta a:link,
.breadcrumbsmisc a:link,
.breadcrumbsother a:link,
.breadcrumbsinsur a:visited,
.breadcrumbswarra a:visited,
.breadcrumbsallie a:visited,
.breadcrumbsconta a:visited,
.breadcrumbsmisc a:visited,
.breadcrumbsother a:visited {
    font-size: 8pt;
    color: #FFF;
    text-decoration: none;}

.breadcrumbsinsur a:hover,
.breadcrumbswarra a:hover,
.breadcrumbsallie a:hover,
.breadcrumbsconta a:hover,
.breadcrumbsmisc a:hover,
.breadcrumbsother a:hover,
.breadcrumbsinsur a:active,
.breadcrumbswarra a:active,
.breadcrumbsallie a:active,
.breadcrumbsconta a:active,
.breadcrumbsmisc a:active,
.breadcrumbsother a:active {
    font-size: 8pt;
    color: #FFF;
    text-decoration: underline;}


#content {padding: 20px 5px 12px 12px;}

.lightBorder {border: 1px solid #699;}

.darkBorder {border: 1px solid #033;}

#membershipBox {
    border-top: 0; 
    padding: 7px 5px 11px 5px;}

#rightNav {
    padding:5px;
    font-size: 1pt;}
    
#rightNav p {
    padding:5px;
    font-size: 11px;
    font-family: Arial, Helvetica;}
    
#rightNav a:link {font-size: 8pt;}
#rightNav a:visited {font-size: 8pt;}
#rightnav a:hover {font-size: 8pt;}
#rightnav a:active {font-size: 8pt;}

#rightNav h1, 
#rightNav h2, 
#rightNav h3, 
#rightNav h4, 
#rightNav h5, 
#rightNav h6 {
    font-size: 12pt;}

    
    
#searchContainer {
    vertical-align: bottom;}
    
    #searchBox {
        border: 0;
        margin: 0;
        padding: 0;
        height: 65px;
        margin-bottom: 15px;}    
        
     #ie6only #searchBox,
     #ie7only #searchBox {
        margin-top: 10px;
        margin-bottom: 5px;}
        
    #searchButton {
        border: 0;
        height: 20px;
        width: 70px;
        background-image: url(../images/search.gif);
        background-position: 0 0;}
        
    #searchField {
        width: 120px; 
        height: 20px;
        font-size: 9pt;}
        
    .goButton {
        border: 0;
        padding: 0;
        margin: 0;
        height: 20px;
        width: 40px;
        background-image: url(../images/go-button.gif);
        background-position: 0 0;}
        
        #ie8only .goButton {
            position: relative;
            top: 5px;}

.loginButton {
    border: 0;
    height: 20px;
    width: 70px;
    background-image: url(../images/login.gif);
    background-position: 0 0;}

#dropList {
    width: 232px; 
    height: 20px; 
    font-size: 9pt; 
    background-image: url(../images/dropdown-button.gif);}

   
#utilNav {
    margin: 0;
    padding: 0;
    list-style: none;
    height: 25px;
    line-height: 25px;
    width: 160px;
    float: right;
    position: relative;
    overflow: hidden;}
    
    #utilNav li {
        margin: 0;
        padding: 0;
        height: 25px;
        line-height: 25px;
        width: 25px;
        margin-right: 5px;
        position: relative;
        overflow: hidden;
        display: block; 
        float: left;}
    
        .topLink {
            height: 25px;
            line-height: 25px;
            width: 25px;
            position: relative;
            display: block; }
            
            .topLink img {border: 0;}
    
    #ie6only #utilNav li,
    #ie7only #utilNav li  {margin-right: 2px;}
    
    #ie6only .topLink,
    #ie7only .topLink {top: 0;}

.topLink:hover {
    overflow: hidden;}    
.contact {
	color:#6b9451;
	font-weight:bold;
}
#linkHome:hover img,
#linkNews:hover img,
#linkContact:hover img,
#linkCareers:hover img,
#linkPrint:hover img{
    position: relative;
    top: -35px;
    background-color: #ccc;}

.sageBar {background-color: #699;}

.bodyArea {
    padding: 20px;
    border-top: 1px solid #033;
    border-right: 1px solid #033;
    border-left: 1px solid #699;
    min-height: 428px;
    height: 428px;}

.homeBoxes {padding: 0 5px;}

.footer,
.footer span {
    background-color: #333; /*033*/
    color: #FFF;
    font-size: 8pt;
    padding: 4px;
    color: #FFF;}

.footer ul,
.footer li {
    list-style: none;
    display: inline;
    color: #FFF;}

.footer a:link,
.footer a:visited {
    color: #FFF;
    text-decoration: none;
    font-size: 8pt;
    padding: 0 0px;}

.footer a:hover,
.footer a:active {text-decoration: underline;}

/*-------------------------------------------------------------------
Form styles
--------------------------------------------------------------------*/
.generalForm { 
    /*background-color: #ADBEB5; 
    border: 1px solid #ADBEB5; */
    margin-top: -20px;}

.generalForm td {padding: 5px 2px;}

.formLabelStyle {
    font: 16px Arial, Helvetica, sans-serif; 
    color: #006c6c; 
    font-weight:bold;
    text-decoration: none;}

.formLabelStyle br {display: none;}

.formInfoStyle {
    font: bold 14px Arial, Helvetica, sans-serif; 
    color: #003399; 
    text-decoration: none;}

.formLine1Style,
.formLine2Style {background-color: #FFFFFF;}

.formPromptStyle {
    font-family: Arial, Helvetica, sans-serif; 
    font-weight: normal; 
    text-align: right;}

.formSubPromptStyle {
    color: #646464; 
    font-size: 10px;}
.formCommentStyle {
    color: #646464; 
    font-size: 10px;
 }

.formErrorStyle {  
    color: #FF0000; 
    font-weight: bold; 
    font-size: 10px;}

.dataSearchHeaderStyle  {font: bold 10px Arial, Helvetica, sans-serif; }

.dataSearchMainTextStyle {font: bold 12px Arial, Helvetica, sans-serif;}

.dataSearchSubTextStyle  {
    font: bold 10px Arial, Helvetica, sans-serif; 
    color: #808080;}

.adArea {
    /*width: 188px;*/
    width: 190px;
    /*margin-top: 30px;*/
    margin-top: 10px;
    float: right;
    clear: right;
    text-align: center;}

.brightside
{
    padding: 0px 0px 8px 0px;
    float: right;
    margin-bottom: 10px;
}   

.steadfast
{
    padding: 0px 9px 0px 9px;
}       
    
.gws{
    margin-top: 30px;
    float: right;
    padding: 10px;
    background-color: #000;}
    
#brightsideAdd
{
    padding: 0px 0px 10px 0px; 
}   